Changes between Version 55 and Version 56 of WikiStart

Show
Ignore:
Timestamp:
09/04/09 17:28:57 (5 years ago)
Author:
kowey (IP: 152.81.65.171)
Comment:

wxgtk on ubuntu

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v55 v56  
    4444  1. Install wxWidgets 2.8  
    4545    {{{ 
     46# easy way: ubuntu 9.04 (Jaunty) 
     47sudo aptitude install libwxgtk2.8-dev libglut-dev 
     48# NB: not sure if the libglut-dev is really necessary 
     49 
     50# hard way: elsewhere 
    4651./configure --enable-unicode 
    4752make